{
    "@platforms" : [ "android", "iPhone", "iPad" ],
    "id" : "H5436787D",
    "name" : "全亮共商城",
    "version" : {
        "name" : "2.5.1",
        "code" : 100
    },
    "description" : "",
    "icons" : {
        "72" : "icon.png"
    },
    "launch_path" : "index.html",
    "developer" : {
        "name" : "",
        "email" : "792602257@qq.com",
        "url" : "http://www.dcloud.io"
    },
    "permissions" : {
        "Accelerometer" : {
            "description" : "访问加速度感应器"
        },
        "Audio" : {
            "description" : "访问麦克风"
        },
        "Cache" : {
            "description" : "管理应用缓存"
        },
        "Camera" : {
            "description" : "访问摄像头"
        },
        "Console" : {
            "description" : "跟踪调试输出日志"
        },
        "Device" : {
            "description" : "访问设备信息"
        },
        "Downloader" : {
            "description" : "文件下载管理"
        },
        "Events" : {
            "description" : "应用扩展事件"
        },
        "File" : {
            "description" : "访问本地文件系统"
        },
        "Gallery" : {
            "description" : "访问系统相册"
        },
        "Geolocation" : {
            "description" : "访问位置信息"
        },
        "Invocation" : {
            "description" : "使用Native.js能力"
        },
        "Orientation" : {
            "description" : "访问方向感应器"
        },
        "Payment" : {},
        "Proximity" : {
            "description" : "访问距离感应器"
        },
        "Storage" : {
            "description" : "管理应用本地数据"
        },
        "Uploader" : {
            "description" : "管理文件上传任务"
        },
        "Runtime" : {
            "description" : "访问运行期环境"
        },
        "XMLHttpRequest" : {
            "description" : "跨域网络访问"
        },
        "Zip" : {
            "description" : "文件压缩与解压缩"
        },
        "Barcode" : {
            "description" : "管理二维码扫描插件"
        },
        "Webview" : {
            "description" : "窗口管理"
        },
        "NativeUI" : {
            "description" : "原生UI控件"
        },
        "Navigator" : {
            "description" : "浏览器信息"
        },
        "NativeObj" : {
            "description" : "原生对象"
        },
        "Share" : {},
        "Maps" : {}
    },
    "plus" : {
        "statusbar" : {
            "immersed" : true,
            "color" : "#000"
        },
        "splashscreen" : {
            "autoclose" : true,
            "waiting" : false,
            "delay" : "0"
        },
        "runmode" : "liberate",
        "signature" : "Sk9JTiBVUyBtYWlsdG86aHIyMDEzQGRjbG91ZC5pbw==",
        "ads" : {
            "rp" : false,
            "splash" : false,
            "spot" : false
        },
        "adid" : "124273120411",
        "distribute" : {
            "plugins" : {
                "ad" : {}
            }
        }
    }
}
